Skip to main content

increaseIssueScanCount

This endpoint will notify the user about the processing of an issue, informing whether it was successful or failed.

increaseIssueScanCount(
input: IncreaseIssueScanCountInput!
): IncreaseIssueScanCountPayload

Arguments​

increaseIssueScanCount.input ● IncreaseIssueScanCountInput! non-null input​

Parameters for IncreaseIssueScanCount

Type​

IncreaseIssueScanCountPayload object​

Autogenerated return type of IncreaseIssueScanCount.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the assets query first and use data.assets.collection[].id as assetId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateIncreaseIssueScanCount($input: IncreaseIssueScanCountInput!) {\n increaseIssueScanCount(input: $input) { clientMutationId controlSyncStatus { id status asset { __typename } } }\n}","variables":{"input":{"assetId":"<asset_id>","integration":"CONVISO_AST"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute